/* default */
*{
list-style: none;
font-weight:normal;
font-style:normal;
margin: 0;
padding: 0;
font-size: 100%;
}
body{ font-size: 10px;}


/*---------パンくずリスト---------*/
#pl{
text-align: left;
font-size: 1em;
width: 850px;
padding-left: 30px;
}
#crumbs{
height:2em;
border:1px solid #dedede;
}
#crumbs li{
float: left;
line-height: 2em;
padding-left: 0.75em;
}

.listmark {
display: block;
background: url(../image/crumbs.gif)no-repeat right center;
padding-right: 15px;
}